[program]
account_name="Test_Arizona,Test_Village,Test_Rodina,Test_ArizonaV"
account_password=@ByteArray($01)
game_id=0
game_memory="3,3,3,3"
game_path="/bin/Arizona,/bin/Village,/bin/Rodina,/bin/ArizonaV"
graphic="0,0,0,0"
last_serverid="1,0,4,1"
preload_objs="1,1,1,1"
safe_mode="0,0,0,0"
season="1,1,1,1"
simple_textures="0,0,0,0"
unsleep_enable="0,0,0,0"
widescreen_fix="0,0,0,0"
windowed_mode="0,0,0,0"
